#mystats {
	font-size: 12px;
	color: #666666;
	text-align: right;
	margin: 5px 0;
    padding-top: 0;
	padding-bottom: 0
}
#mylinks{
display:flex;
}
#mylinks a{text-decoration: none}
.menu {
  background-color: #f0ecfc;
background-image: linear-gradient(315deg, #f0ecfc 0%, #c797eb 74%);
  line-height: 42px;
  padding: 0 10px;
  border: none;
}
.menu {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
text-align:center;
}
.menue:before,
.menu:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: #c797eb;
  /*box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.5),
    inset 4px 4px 6px 0 rgba(116, 125, 136, .3);*/
  transition: all 0.3s ease;
}
.menu:before{
   height: 0%;
   width: 2px;
}
.menu:after {
  width: 0%;
  height: 2px;
}
.menu:hover:before {
  height: 100%;
}
.menu:hover:after {
  width: 100%;
}
.menu:hover{
 background: rgb(133,255,250);
}

*/
#mytopmenu{
	border: none;
}
.header{
	border: none;
}
#blog_post_info_block {
	width: 100%;
	border-top: red 3px solid;
	padding-top: 10px;
}

#blog_post_info {
	width: 100%;
	display: block;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-around;
	margin-bottom: 10px;
}

#author_profile {
	margin: 0;
	order: 0;
	width: fit-content;
	margin: 15px 5px;
}

#green_channel {
	margin: 15px 5px;
	order: 1;
	padding: 0;
	margin: 0;
	border: none;
	display: flex;
	align-items: center;
	/* align-content: center; */
}

#green_channel_digg {}

#div_digg {
	order: 2;
}

/* 按钮的外包 */
#div_digg {
	margin: 0;
	display: flex;
	align-items: center;
	margin: 15px 5px;

}

/* 右边的按钮 */
.diggit {
	margin: 0;
	padding: 0;
	height: fit-content;
}

.buryit {
	padding: 0;
	margin: 0;
	height: fit-content;
}

/* 底部评论输入框 */
.comment_textarea{
	width: 100%;
}
div.commentform textarea{
	height: 80px;
}
/* 提交按钮 */
#btn_comment_submit{
	width: 85px;
	height: 40px;
	background-color: blue;
	color: white;
	border-radius: 15px;
	border-style:none;
	border-color:blue;
	border-image:none;
	border-width:none;
	outline: none;
}
button :focus{outline:0;} 
#btn_comment_submit:hover{
	background-color: rgb(217,073,100);
}
#commentbox_opt{
	text-align: right;
}
#commentform_title{
	font-size: 18px;
	margin-top: 25px;
}